
LabInvent (InventIrap) - Feature #2037

FEATURE/ AUTHENTIFICATION ET AUTORISATIONS (ACL)

04/26/2017 07:42 PM - Pallier Etienne

Status: New Start date:  

Priority: Normal Due date:  

Assigned To:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Subtasks:

Action # 2050: acl configurables - rendre les autorisations configurables via une table... New

History

#1 - 05/02/2017 03:11 PM - Pallier Etienne

- Subject changed from FEATURE/ AUTHENTIFICATION ET AUTORISATIONS (ACL) to FEATURE/ AUTHENTIFICATION ET AUTORISATIONS

(ACL) 1

#2 - 05/02/2017 03:40 PM - Pallier Etienne

- Subject changed from FEATURE/ AUTHENTIFICATION ET AUTORISATIONS (ACL) 1 to FEATURE/ AUTHENTIFICATION ET AUTORISATIONS

(ACL)
